@media screen and (max-width: 1200px){
.mid-content {width: 100%;padding: 0;}
.container.banner_inner_images {
    min-height: inherit;

}
.banner_inner_menu .banner_inner_images img{ display:none;}
}
@media only screen and (min-width : 240px) and (max-width : 767px){
	body.notlogged,
body.home {background: #f6f2e4;}
.blog_list .corner_scoop_wrap {
    width:auto;
    height:inherit;
}
#content.site-content{background:none;}
	.slider-caption .mid-content .caption-description{display:none;}
body{ background-color:#F6F2E4;  background-image:none!important;}
#main-slider{ background-image:none!important;}
.slides{ background-image: url("../images/banner1.png")!important; background-repeat:no-repeat; height: 322px!important;}
.bx-slider {  padding: 0 25px 20px 25px;}
.transparent{ background-image:none; background:inherit;}
#section-92{ display:none;}
#section-66{background:inherit!important; padding-bottom:50px;}
#section-66 .divider.bronze, #section-66 .divider{ display:none;}
#section-66 .parallax-content{padding: 0 25px;    width: 100%;}
#section-217 .parallax-content{padding: 0 25px;    width: 100%;}
.parallax-section h1 {  font-size: 21px; text-align:left;}
.home.page .parallax-section h1 { /* font-size: 34px; */      padding-top:25px!important;text-align:left;}
#section-66 .padding35 { padding-top: 9px; text-align: left;}
.flexslider .corner_scoop_wrap{ display:none;}
.nav2{ display:none;}
.page-content .body01{ font-size:14px; text-align:left;}
#section-78{ display:none;}
#section-68 #accordion-slider-2{ display:none;}
#section-73{ display:none;}
#section-66 .parallax-content{}
.cafemobile{ display:block;}
.cafedesktop{ display:none;}
.email_box.email_order .es_textbox{width: 94%;}
.site-main .ui-tabs-nav li{ margin-bottom:8px;}
.flexslider .flex-control-nav {  bottom: -2px;}
#section-71 .flexslider .slides > li > a{ height:auto;}
#footer_mob {background: #003A5D none repeat scroll 0 0;color: #6992a5; font-family: 'roboto_condensed', sans-serif;  font-size: 15px; padding-bottom: 35px;  width:100%; padding-top: 35px;  position: relative; padding:25px 5%;}
#colophon{ display:block;     color: #6992a5;  font-family: "roboto_condensed",sans-serif;  font-size: 15px;   padding: 25px 5%;   position: relative; width: 100%;}
.top-footer{ display:none;}
.home.page .top-footer{ display:block;}
.bottom-footer h2{ font-family: 'roboto_condensed', sans-serif;  font-size: 14px;  font-weight: bold}
.bottom-footer a{font-family: 'roboto_condensed', sans-serif;color: #6992A5;  font-size: 14px;  font-weight: bold}
.footer_address a{color: #6992A5!important; font-family: 'roboto_condensed', sans-serif;  font-size: 15px!important; font-weight:normal!important;}
.top-footer .footer-block, .top-footer .footer-block .footer_nav01.white, .footer_nav02.bronze{ display:none;}
.top-footer .footer-block:first-child{ display:block!important}
.call_links a{color: #fff!important; text-transform:uppercase;background-color: #3B6783;font-weight: normal;font-family: 'roboto_condensed', sans-serif; font-size: 16px;    padding: 6px 25px; float:left; margin-right:10px; border-radius:2px; text-decoration:none;}
.blog.parallax-on .col-sm-6.blog_list{ width:90%; padding:0px 8%;}

.call_links{ width:100%; float:left; margin:20px 0px;}
.copyright_foot { font-size: 12px;  line-height: 17px; margin-top: 16px;}
.restro_bg img, .cafe_bg img{ width:100%; height:auto;}
/*
.restro_bg,
.cafe_bg { background-image:url('images/cafe.jpg'); background-repeat:no-repeat; background-size:auto 100%;  ...min-height:250px;..  text-align:center;padding: 14% 0;}
.restro_bg { background-image:url('images/restaurant.jpg');} 
.rest_cafe .ac_title::before {display:none;}*/
.restro_bg, .cafe_bg { position:relative;}
.rest_cafe .ac_title {  z-index:999; padding: 14px 43px;    margin-left: 0; position:absolute; top:48%;} 
#section-217 .subscription_title, .email_box, .es_msg, .es_textbox{ width:100%;}
.home.page .top-footer .es_textbox_button{ width:100%!important; margin:0px;background-image: none; border-radius: 2px;-moz-border-radius: 2px;-webkit-border-radius: 2px; padding:5px 16px;}
.home.page .top-footer .top-footer-wrap{ width:90%; position:absolute;top: -120px;}
.home.page .top-footer .es_button, .home.page .top-footer-wrap .elp-widget{width: 100%;}
.home.page .top-footer .es_textbox_button::after { content: "SIGN UP FOR UPDATES"; display:block!important;  color: #FFF;   font-family: 'roboto_condensed', sans-serif;  /* position: absolute; */  height: 100%;  top: 15%;  text-shadow:inherit;    font-size: 16px;    text-align: center;    left: 0%;    width: 100%;}
.home.page .site-content {padding: 0 0 100px;}
#main-slider .bx-slider{ padding: 0;}
#main-slider .bx-slider .slides{background-position: 50% 0px;}
.banner_home_address { text-align: center;  width: 100%; margin-top:0px;  padding: 15px 5% 10px 5% !important;}
.single.single-post .col-sm-12 .padding35 img { height:auto;}
.single.single-post .col-sm-12 > .padding35{ padding-top:10px;}
.banner_home_address .banner_phone a{ color:#6992A5; font-size: 23px;}
.banner_home_address .banner_address a {color:#003A5D; font-size: 16px;text-transform: uppercase;font-weight: bold;}
#section-211 .ac_title{background: transparent url("images/head_bg.png") no-repeat scroll left top / 100% 100%; height:auto;padding: 4% 4%;line-height: 20px;font-size: 30px; width:60%;/*  width:100%; */ position:absolute; text-align:center; left:20%;}


.mob-logo{ width:100%; padding:0px 5%; text-align:center; margin-top: 32px;}
#section-211 .ac_title::after {
    content: "";
    right: 15%!important;
    color: #8B6E4A;
    display: inherit;
    font-family: "FontAwesome";
    background: url(images/slider-arrow.png) no-repeat 0 0;
    background-size: auto 100%;
    height: 20px;
    top: 38%;
    width: 15px;
    position: absolute;
}
#section-211 .ac_title:before{ display:none;}



.navbar-inverse .navbar-toggle .icon-bar{ background-color: #8b6e4a;}
.navbar-toggle{ margin-right: 0; margin-top: 0; border:0px; margin-top: 10px; padding: 13px 10px; }
.navbar-toggle:focus, .navbar-toggle:hover{ outline:none;}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{ background:inherit;}
.menu.mobile-menu .navbar-collapse{ border:0px;}
#sisslider-37 .arc-top-l, #sisslider-37 .arc-top-r, #sisslider-37 .arc-bottom-l, #sisslider-37 .arc-bottom-r{ display:none;}
#sisslider-37 .flexslider .corner_scoop{ border:0px;}
#sisslider-37 .flexslider .slides img{ width:100%;}
#sisslider-37 .slides{ background-image:none!important; height:100%!important;}
section#section-71{ padding-bottom:0px; background: #F6F2E4;}
#section-71 .padding35{padding-top:0px; padding-bottom: 0;}
#section-217{ padding-bottom:120px;}
#main-slider .transparent{ display:none;}

.footer-block {  float: left; margin: 0 0 20px !important;  width: 100% !important;}
.footer_nav02{display:none}
.figure_mark.padding35.cream {  display: none;}
.fa-facebook-official::before, .fa-twitter::before, .fa-instagram::before{ font-size:20px;}
#main-slider .slides{background-size: 204px auto !important; height:204px!important}
/* .restro_bg, .cafe_bg{ padding:23px 0px;} */
.es_textbox input{ width:100%!important;}
.giftcard_slider .button1{margin-top: -77px;  padding-bottom: 20px; top:auto!important}
.giftcard_slider .btn{position: relative; z-index: 999; border-radius: 2px;}
.next-page { display: block !important; float: left; text-align: center;  width: 100%;}
.next-page a {background-image: url("../images/top_arrow.png"); background-repeat: no-repeat; background-size: 20px auto;  padding: 0 11px; text-align: center;}
.ac_title:hover { opacity: 0.8;}
#section-66 .mid-content{ padding-top:0px;}
h1.navy.padding35{ padding-top:50px!important; padding-bottom:25px;}
#section-66 .padding35{ padding-top:0px}
#section-217 div.padding35{ padding-top:0px; color: #231F20;}
#section-217 { padding-bottom:50px;}
#section-217 .es_textbox_button::after{ display:none;}



/* inner page design */
.mid-content.clearfix.inner {width: 100% !important;padding: 0px 5%;}
#content .divider.bronze{ display:none;}
.mid-content.clearfix.inner h1.navy_dotted_line::after, h1.navy_dotted_line::before{ display:none;}
.mid-content.clearfix.inner h1{ font-size:21px; padding:25px 0px;}
.mid-content.clearfix.inner .body-content{ width:100%;}
.mid-content.clearfix.inner .body-content .body01{ padding-top:0px; color: #231F20; font-family: "playfair_display",sans-serif;  font-size: 15px; line-height: 24px;}
.mid-content.clearfix.inner .entry-content .body01{ padding-top:0px; color: #231F20; font-family: "playfair_display",sans-serif;  font-size: 15px; line-height: 24px;}
.mid-content.clearfix.inner .entry-content .baskerville-body{font-family: 'Baskerville-Italic', sans-serif;font-size: 26px;line-height: 35px;}
.mid-content.clearfix.inner .body-content .body02.padding5{ padding-top:0px;}
.inner-triangle{ display:none;    display: none;}
.banner_inner_menu img.background{top:0px; display:block!important;}
.page-id-9 .banner_inner_menu img.background, .page-id-11 .banner_inner_menu img.background {top: inherit;bottom: 0;}
.banner_inner_menu img{display:none;}
.banner_inner_menu{ min-height: 286px;}
.mid-content.clearfix.inner  h3.navy_dotted_underline{ padding-top:30px;}
.mid-content.clearfix.inner .black.padding25{ padding-top:20px; padding-bottom:5px;}
.mid-content.clearfix.inner .button_text.padding50{ padding-top:50px; padding-bottom:0px; text-align: center;}
.mid-content.clearfix.inner .button1.padding10.paddingbottom20.text-center{ padding-top:20px; padding-bottom:60px;}
.mid-content.clearfix.inner .button1.padding10.paddingbottom20{ padding-top:20px; padding-bottom:60px; text-align:center;}
.body02.rest-add{ margin-top:15px; padding-top:0px;    display: none;}
.body02.rest-add li{ margin-right:0px; width:100%;text-align: center; border-bottom: 1px dotted #ccc;padding: 4px 0px;}

/* about Page */
.site-main .ui-helper-reset{text-align: center; padding-top:35px!important;}
/* .site-main .ui-tabs .ui-tabs-nav li a{width: 200px;} */
.site-main #squelch-taas-tab-group-0{ padding:0px;}
.site-main .ui-state-default, .site-main .ui-widget-content .ui-state-default, .site-main .ui-widget-header .ui-state-default {margin: 0 5%;}

/* private-dining */
.form_cover {margin-top: 50px;   padding-top: 110px}
.form_cover .form_contact{ border:0px; padding:0px!important;}
.form_cover .form_contact textarea{height:120px;}
.form_cover .row{ padding:0px; margin:0px;}
.form_cover .arc-bottom-l, .form_cover .arc-bottom-r, .form_cover .arc-top-l, .form_cover .arc-top-r{ display:none;}
.form_cover .col-sm-6.form-wrap{ padding:0px;}

.form_cover .col-sm-6.info-text{ position:absolute; top:0px; padding:0px;}
.form_cover .col-sm-6.address { padding: 0px 0px 0px 0px; float: left;  clear: both;  width: 100%;}
.form_cover .col-sm-6.address .call_links{ padding:50px 0px 60px 0px;}
.form_cover .col-sm-6.address h4{ padding-top:25px;}


/*   happenings page   */
.blog.parallax-on header{ position:relative;}
.blog.parallax-on .col-sm-12{}
.blog.parallax-on .mid-content.clearfix.inner h1{ padding-top:25px!important; padding-bottom:25px;}
.blog.parallax-on .mid-content.clearfix.inner h1 span{ display:none;}
.blog.parallax-on .mid-content.clearfix.inner h1 span.pagetitle{ display:block!important; line-height:inherit; height:auto;}
.blog.parallax-on .banner_inner_menu{ display:none;}
.blog.parallax-on .corner_scoop{ border:0px;}
.blog.parallax-on .corner_scoop img{ width:100%; height:auto;}
.blog.parallax-on .arc-bottom-l, .blog.parallax-on  .arc-bottom-r, .blog.parallax-on  .arc-top-l, .blog.parallax-on .arc-top-r { display:none;}
.blog.parallax-on .mid-content .col-sm-12 .padding35{ padding-top:0px;}
.blog.parallax-on .mid-content .featured_content .button_caption{ display:none;}
.blog.parallax-on .mid-content .featured_content h4{  padding-bottom: 7px; padding-top: 19px;}
.blog.parallax-on .mid-content .featured_content{ width:100%; display:inline-block;} 
.blog.parallax-on  .blog_featured_content .row{padding: 20px 0;display: block;}
.blog_featured_content .button01 {display: block;}

.blog.parallax-on  .blog_featured_content .figure_mark{ margin-top: 10px;}
.blog.parallax-on  .blog_featured_content .image_cover_wrap .image_cover{ text-align:left;}
.blog.parallax-on  .blog_featured_content .image_cover_wrap .image_blog{ text-align:left; padding:0px; margin:0px; background:inherit; }
.blog.parallax-on  .blog_list .button_caption{ display:none;}
.blog.parallax-on  .col-sm-6.blog_list{ margin-bottom: 45px; min-height:inherit;}
.blog.parallax-on  .blog_list .padding35{ padding-top:0px;}
.blog.parallax-on  .blog_list h4{  padding-bottom: 7px; padding-top: 19px;}
.blog.parallax-on  .blog_list .button01{ position:static; margin-top:20px; padding-top:0px;}
.blog.parallax-on  .image_cover_wrap{ margin-top:50px; margin-bottom:50px;}
.blog.parallax-on .col-sm-4{ display:none;}
.blog.parallax-on .button01.padding25{position: relative;padding-top: 0px;/* margin-top: 20px !important; *//* clear: both; *//* float: left; margin-bottom: 45px;*/display: block;} 
.blog.parallax-on .col-sm-6.blog_list img{ width:auto!important;}
.happening_post .blog_divider{display:none;}


/* single poast */
.single.single-post header{ position:relative;}
.single.single-post{background-color: #F6F2E4; background-image:none!important;}
.single.single-post .mid-content.clearfix h1 span{ display:none;}
.single.single-post .mid-content.clearfix .col-sm-8, .single.single-post .mid-content.clearfix .col-sm-12, .single.single-post .mid-content.clearfix .col-sm-12 .row{ margin:0px; padding:0px!important;}
.single.single-post .mid-content.clearfix h1{ padding-top: 25px !important; padding-bottom:0px; font-size: 19px; line-height: inherit;}
.single.single-post .mid-content.clearfix h1 span.pagetitle{ display:block!important; height:auto; padding-bottom:15px; }
.single.single-post .banner_inner_menu{ display:none;}

.single.single-post .corner_scoop{ border:0px;}
.single.single-post .corner_scoop img{ width:100%; height:auto;}
.single.single-post .arc-bottom-l, .single.single-post  .arc-bottom-r, .single.single-post  .arc-top-l, .single.single-post .arc-top-r { display:none;}
.single.single-post .col-sm-4{ display:none;}
.single.single-post .body03{ padding-top:20px;   font-size: 15px;}
/* .single.single-post .blog_content, */
.form_cover .col-sm-6.address { padding-bottom: 60px;}
#main-slider { margin-top: 0;}
.banner_inner_menu{ margin-top:68px;}

.mid-content.clearfix.inner h1 span{ display:none;}
h1.pagetitle{ background-image:none;}
h1.pagetitle span{ background-color:inherit; padding:0px; display:block!important; }
.mid-content.clearfix.inner h1 span.pagetitle{display: inline-block!important;padding: 0;line-height: 38px;}
.content-outer .pageleft{ display:none;}
.content-outer .pageright{ display:none;}
header { top: 49px; height: 68px; /* margin-top: -49px; */}
header .navArea { top: 9px;}

.mob-menu{ display:none;}
.home.page header, .home.page .menu.mobile-menu{ background:none;}

.mob-menu, .home.page .mob-menu{ display:none;    top: 0;}
.home.page header 
.open .mob-menu li.resmob, .home.page .open .mob-menu li.cafemob{ display:none;}
header.sticky{background-image: url("../images/banner-bgnew.jpg"); position: fixed;top: 0px;left: 0;right: 0;z-index: 10000;}
header.sticky .menu.mobile-menu{width: 100%;height: 100%;z-index: 1;position: absolute;background: transparent linear-gradient(to bottom, #000 0%, transparent 79%, transparent 100%) repeat scroll 0% 0%!important;}
header.sticky .mob-menu {display: block!important; /* margin: 18px 0 13px 0; */position: absolute; z-index:999;}
header .navbar-collapse.mob-menu11{ display:none!important;}
header.sticky .navbar-collapse.mob-menu11{ display:none!important;}
header.sticky.open .navbar-collapse.mob-menu11{ display:block!important;margin-top: 17px;}
header.open .navbar-collapse.mob-menu11{ display:block!important; margin-top: 17px;}
header.sticky .mob-menu li {display: block;  float: left; line-height: 14px; text-align: center;border-left: 1px solid #7A582F;  padding: 0px 13px;margin-top: 18px; }
/* header.sticky .mob-menu li.logo-mob{margin-top:0;} */
header.sticky .mob-menu li span{ display:block; width:100%; text-align:center; font-size:12px;font-weight: bold;}
header.sticky .mob-menu li a { color: #fff;  font-size: 13px;  text-align: center; text-decoration:none;}
header.sticky .mob-menu li a:hover{ color:#D1C392;}
header.sticky .navbar-toggle{  padding: 13px 10px;}
header.sticky .nav01{background-image: url("../images/banner-bgnew.jpg");}
header .menu.mobile-menu{width: 100%;height: 100%;z-index: 1;position: absolute;background: transparent linear-gradient(to bottom, #000 0%, transparent 79%, transparent 100%) repeat scroll 0% 0%;}

#menu-corridor-main-menu.navbar-nav .menu_mobleft{ float:left; width:50%; padding-bottom:20px; }
#menu-corridor-main-menu.navbar-nav .menu_mobright{ float:left; width:50%; padding-bottom:20px;}
.mobile-menu .navbar-collapse.collapse{ margin:0px;}
#menu-corridor-main-menu .menu_mobleft li, #menu-corridor-main-menu .menu_mobright li{ text-align:center;   padding: 3px 0;}
#menu-corridor-main-menu .menu_mobleft li a, #menu-corridor-main-menu .menu_mobright li a{ color:#fff;text-transform: uppercase;font-family: 'Source Sans Pro', sans-serif;    font-weight: bold;}
#menu-corridor-main-menu .menu_mobleft li a:hover, #menu-corridor-main-menu .menu_mobright li a:hover{color:#D1C392;}
/*inner */

#menu-header-left-menu.navbar-nav{margin: 0;}
#menu-header-right-menu.navbar-nav{margin: 0;}
#menu-header-left-menu.navbar-nav li, #menu-header-right-menu.navbar-nav li{ width:100%; border-left: 0px solid #7A582F; padding:0px;}
#menu-header-left-menu.navbar-nav li a, #menu-header-right-menu.navbar-nav li a{border-left: 0px solid #7A582F; border-bottom: 0px; text-align:left;}

header #menu-corridor-main-menu{ height:0px;}
header.entry-header{ display:none;}
header{background-image: url("../images/banner-bgnew.jpg"); position:absolute;top: 0px;left: 0;right: 0;z-index: 10000;}
header.open{background-image: url("../images/banner-bgnew.jpg")!important; position: relative;top: 40px;left: 0;right: 0;z-index: 10000;}
header .menu.mobile-menu{width: 100%;height: 100%;z-index: 1;position: absolute;background: transparent linear-gradient(to bottom, #000 0%, transparent 79%, transparent 100%) repeat scroll 0% 0%;}
header .mob-menu { display: block; /* margin: 18px 0 13px 0; */position: absolute; z-index:999;}
header .mob-menu li {  display: block;  float: left; line-height: 14px; text-align: center;border-left: 1px solid #7A582F;  padding: 0px 13px;    margin-top: 18px; }
header .mob-menu li span{ display:block; width:100%; text-align:center; font-size:12px;font-family:'playfair_displayitalic', sans-serif;}
header .mob-menu li a { color: #fff;  font-size: 13px;  text-align: center; text-decoration:none;font-family: 'Source Sans Pro', sans-serif;font-weight: bold;}
header .mob-menu li a:hover{ color:#D1C392;}
header .navbar-toggle{  padding: 13px 10px; margin-bottom:0px;}
header .nav01{background-image: url("../images/banner-bgnew.jpg");}
header.sticky{background-image: url("../images/banner-bgnew.jpg")!important;  position: fixed!important;top: 0px;left: 0;right: 0;z-index: 10000;}
/* end */

.menu.mobile-menu .navbar-collapse .menu-logo{ display:none;}
.menu.mobile-menu .navbar-collapse {  padding: 0px;}
header .nav01 .container{ padding:0px;}

.menu.mobile-menu .navbar-collapse .nav > li a{ padding:10px 0px;}
.menu.mobile-menu .navbar-inverse .navbar-nav>li>a:hover{ border-bottom:0px;}

.menu.mobile-menu .navbar-inverse .navbar-nav>li>a:hover:before, .menu.mobile-menu .navbar-inverse .navbar-nav>li.current-menu-item>a:before{ display:none;}
.navbar-header { padding: 0px 3% !important;}
header #menu-corridor-main-menu{background-image: url("../images/banner-bgnew.jpg");background-position: 0px -44px; margin:0px; padding: 0px 10%; float: left;
text-align: center;width: 100%;}


header.open .menu.mobile-menu{width: 100%;height: 100%;z-index: 1;position: absolute;background: transparent linear-gradient(to bottom, #000 0%, transparent 79%, transparent 100%) repeat scroll 0% 0%;!important}
header.open .mob-menu { display: block; /* margin: 18px 0 13px 0; */position: absolute; z-index:999;} 
header.open .mob-menu li {  display: block;  float: left; line-height: 14px; text-align: center;border-left: 1px solid #7A582F;  padding: 0px 13px; }
header.open .mob-menu li span{ display:block; width:100%; text-align:center; font-size:12px;}
header.open .mob-menu li a { color: #fff;  font-size: 13px;  text-align: center; text-decoration:none;}
header.open .mob-menu li a:hover{ color:#7A582F;}
.menu-header-right-menu-container{width: 40%; margin-left:10%; margin-top:0px; padding-bottom:15px;}
.menu-header-left-menu-container{width: 40%; margin-left:10%; margin-top:0px; padding-bottom:15px;}

header.open{background-image: url("../images/banner-bgnew.jpg"); position: fixed;top: 0px;left: 0;right: 0;z-index: 10000;}
header.open .menu.mobile-menu{width: 100%;height: 100%;z-index: 1;position: relative;background: transparent linear-gradient(to bottom, #000 0%, transparent 79%, transparent 100%) repeat scroll 0% 0%!important;}
header.open .mob-menu{ display:block!important;}
header.open .mob-menu li.resmob, header.open .mob-menu li.cafemob{ display:none;}

.form_cover .instraction{ display:none;}

header.open .icon-bar:nth-child(2){transform: rotate(45deg); -webkit-transform: rotate(45deg);-moz-transform: rotate(45deg); position:absolute; top:17px; transition-duration: 0.3s, 0.3s;}

header.open .icon-bar:nth-child(3){ display:none; transition-duration: 0.3s, 0.3s;}
header.open .icon-bar:nth-child(4){ transform: rotate(-45deg); -webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg); transition-duration: 0.3s, 0.3s;}
header.open #menu-corridor-main-menu.navbar-nav .menu-header-left-menu-container,header.open #menu-corridor-main-menu.navbar-nav .menu-header-right-menu-container{ padding-top:10px;}

#section-66 .figure_mark{ display:none;}
.page-id-253 #content.site-content, .page-id-7 #content.site-content, .page-id-19 #content.site-content{ padding-bottom: 40px;}

.btn {background-color: #3b6783;  border-radius: 2px;  color: #fff;  font-family: "roboto_condensed",sans-serif;font-size: 19px; padding: 2px 25px;}
.blog_title+.padding20 {padding-top: 5px;}
.blog_list .button01 {bottom: 10px;}
.blog .site-content .mid-content.inner, .page-id-15 .site-content .mid-content.inner {padding: 0px 5%;}
.page-id-15 .site-content .mid-content.inner .text-center{text-align: left;}
#section-211 {display: block;}
.banner_phone {border: 0;}
.banner_home_address .banner_phone a {padding: 0 10px;}
#section-66 .explore{display:none;}
.mob-menu .logo-mob img{ width:30px;margin-right: 17px;margin-left: 13px;} 
.mob-menu .logo-mob{ border-left:0px!important; width: 65px;}
.img-svg{margin-top:0; top:-10px;}
.flexslider .flex-viewport {border: 0px; max-width:100%;padding-bottom: 30px;}
#main-slider.full-screen-yes .slides{    background-image: url("../images/banner1.png")!important;     background-position: 50% 0px!important;}
.banner_inner_menu .inner-triangle{ display:none;}

.headerlogo{ display:none}

.blog.parallax-on .col-sm-6.blog_list:first-child {margin-top: 45px;}	



} 


@media only screen and (min-width : 240px) and (max-width : 319px){

.mob-logo img{ width:150px; text-align:center;}
#main-slider.full-screen-yes .slides{background-size: 204px auto !important;height: 155px !important; margin-top: 25px;}
.blog.parallax-on .col-sm-6.blog_list img{ width:100%!important;}
.banner_inner_menu { min-height: 178px;}
#menu-corridor-main-menu .menu_mobleft li a, #menu-corridor-main-menu .menu_mobright li a {font-size: 11px;}
.blog.parallax-on .col-sm-6.blog_list{ width:100%; padding:0px 8%;}
.email_box.email_order .es_textbox{width: 89%!important;}
#section-211 .ac_title{ width:60%; font-size: 17px!important;   padding: 3% 2% 3% 2%;   top: 36%;}
#section-211 .ac_title::after {
    content: "";
    right: 12%!important;
    color: #8B6E4A;
    display: inherit;
    font-family: "FontAwesome";
    background: url(images/slider-arrow.png) no-repeat 0 0;
    background-size: auto 72%;
    height: 20px;
    top: 34%!important;
    width: 15px;
    position: absolute;
}
}


@media only screen and (min-width : 320px) and (max-width : 479px){
.rest_cafe .ac_title { padding: 2px 41px; font-size: 15px; }
.mob-logo img{ width:150px; text-align:center;}
#main-slider.full-screen-yes .slides{background-size: 258px auto !important;height: 192px !important; margin-top: 25px;}
.rest_cafe .ac_title { font-size: 26px;  padding: 9px 41px;}
.rest_cafe .ac_title::after{font-size: 29px!important;}
.giftcard_slider .button1{ position: absolute;  z-index: 9999;  bottom: -6px;}
.banner_inner_menu { min-height: 210px;}
#menu-corridor-main-menu .menu_mobleft li a, #menu-corridor-main-menu .menu_mobright li a {font-size: 11px;}
.blog.parallax-on .col-sm-6.blog_list{ width:100%; padding:0px 8%;}
.email_box.email_order .es_textbox{width:90%!important;}

#section-211 .ac_title{ width:60%; font-size: 20px!important;   padding: 3% 2% 3% 2%;   top: 36%;}
#section-211 .ac_title::after {
    content: "";
    right: 12%!important;
    color: #8B6E4A;
    display: inherit;
    font-family: "FontAwesome";
    background: url(images/slider-arrow.png) no-repeat 0 0;
    background-size: auto 72%;
    height: 20px;
    top: 34%!important;
    width: 15px;
    position: absolute;
}
}
	
@media only screen and (min-width :480px) and (max-width : 639px){
/* #section-211 .ac_title{ width:80%;} */
.rest_cafe .ac_title { padding: 2px 41px; font-size: 15px; }
.mob-logo img{ width:150px; text-align:center;}
#main-slider.full-screen-yes .slides{background-size: 258px auto !important;height: 195px !important; margin-top: 25px;}
.rest_cafe .ac_title::after{font-size: 29px!important;}

.rest_cafe .ac_title {font-size: 28px;/* padding: 2.6% 41px;width: 60%; */ position: relative;
/* font-size: 28px;  height: 66px !important;  padding: 14.2px 41px;  width: 328px !important; */}
.mob-logo img{  width: 200px;}
/* .restro_bg, .cafe_bg { padding: 55px 0;} */
.blog.parallax-on .corner_scoop img{ width:430px;}
#section-211 .ac_title{font-size: 26px; width: 45%;}
#section-211 .rest_cafe .ac_title::after {height: 20px;}

.banner_inner_menu { min-height: 246px;}

header .mob-menu {left: 0;padding-right: 4px;width: 80%;}
header.open .mob-menu{left:0px;}

#section-211 .ac_title{ width:60%; font-size: 25px!important;   padding: 3% 2% 3% 2%;   top: 36%;}
#section-211 .ac_title::after {
    content: "";
    right: 12%!important;
    color: #8B6E4A;
    display: inherit;
    font-family: "FontAwesome";
    background: url(images/slider-arrow.png) no-repeat 0 0;
    background-size: auto 72%;
    height: 20px;
    top: 34%!important;
    width: 15px;
    position: absolute;
}


}
@media only screen and (min-width :480px) and (max-width : 639px){
.flexslider .slides > li {max-height: 300px;}
.blog.parallax-on .col-sm-6.blog_list {
    width: 100%;
    padding: 0px 4%;
    float: left;
}
.blog.parallax-on .col-sm-6.blog_list:first-child {margin-top: 45px;}	
	
	
	
}


@media only screen and (min-width :640px) and (max-width : 767px){
.mob-logo img{ width:150px; text-align:center;}
#main-slider.full-screen-yes .slides{background-size: 258px auto !important;height: 195px !important; margin-top: 25px;}
.rest_cafe .ac_title::after{font-size: 29px!important;}
.mob-logo img{  width: 200px;}
.top-footer-wrap .es_textbox { padding-bottom: 10px; float: left; width: 62%; margin-right: 2%;}
.top-footer-wrap .es_button { width:200px!important; float:left;}
.form_cover .form_contact{ width:441px;}
.blog.parallax-on .corner_scoop img{ width:430px;}
.blog.parallax-on .col-sm-6.blog_list {float: left;   margin-bottom: 90px;    min-height: 370px;    width: 50%;}
.banner_inner_menu { min-height: 316px;}
header .mob-menu {left: 0;padding-right: 4px; width: 90%;}
header .mob-menu .head-mobmenu{ text-align:right!important; float:right!important;} 
header.open .mob-menu{left:0px;}
.blog.parallax-on .col-sm-6.blog_list {
    width: 47%;
    padding: 0px 4%;
    float: left;
}
.blog.parallax-on .col-sm-6.blog_list:first-child{ margin-top:0px!important;}
}

@media only screen and (min-width :531px) and (max-width : 767px){
.top-footer-wrap .es_textbox {padding-bottom: 10px; float: left; width: 58%; margin-right: 2%;}
.top-footer-wrap .es_button{width: 39%!important;}
.form_cover .form_contact{width:441px;}
.home.page .top-footer .top-footer-wrap {top: -85px;}

}
@media only screen and (min-width : 240px) and (max-width : 530px){
.home.page .top-footer .es_button{margin-top:10px;}
.home.page .site-content {padding: 0 0 130px;}
.flexslider .slides > li {max-height: 160px;}	
.email_box.email_order .es_textbox{width: 92%;}
}

@media only screen and (min-width : 768px) and (max-width : 1023px){
.as-panel.closed .ac_title span{left: -84%;}
.as-panel.closed .cafe_accordion .ac_title span {left: -15px;}
.mid-content{ text-align:center; }
#colophon.site-footer .mid-content{ padding:0px 5%;}
.banner_inner_menu img { bottom: 0;   left: 6%;   margin: -8px auto;    position: absolute;    z-index: 9;}
.mid-content.inner {  margin: 0 auto;  width: 693px;}
.top-footer .es_textbox_class {  width: 147px;}
.top-footer-wrap .footer-block:nth-child(1) { width: 28%!important;}
.footer2{font-size: 12px;}
.footer-column-4 .footer-block { width: 18%!important;}
.banner_inner_menu img, .content-outer .pageleft, .content-outer .pageright{ display:none;}
.banner_inner_menu img.background{ display:block!important;}
.transparent.trans_black { height: 142%;}
.banner_inner_menu {  min-height: 268px;}
.banner_inner_menu .inner-triangle{ position:absolute; left:48%;     border-bottom: 25px solid #f6f2e4;    border-left: 25px solid transparent;    border-right: 25px solid transparent;}
.restaurant_accordion .ac_title{font-size: 40px;}
.as-panel.closed .restaurant_accordion .ac_title{ left:-133%;}
.as-panel.closedcafe .ac_title{ right: -60px;}


}

@media only screen and (min-width : 900px) and (max-width : 1023px){ .as-panel.closed .restaurant_accordion .ac_title{ left:-109px;}}
@media only screen and (min-width : 1024px) and (max-width :1245px){.as-panel.closed .restaurant_accordion .ac_title{ left:-120px;} 
.closedcafe .cafe_accordion .ac_title{ right: -50px;}
 }

@media only screen and (max-width: 1199px) and (min-width: 992px){
.navbar-inverse .navbar-nav > li, .menu_mobleft li, .menu_mobright li {padding: 10px 32px 0 5px;}
.full-screen-yes .slides {height: 630px !important; background-size: 100% 723px;}
/* .slider-caption .mid-content .caption-description { vertical-align: midd;bottom: 15%;} */

}
@media only screen and (max-width: 991px) and (min-width: 768px){
.navbar-inverse .navbar-nav > li, .menu_mobleft li, .menu_mobright li {padding: 47px 13px 0 8px;}
.navbar-inverse .navbar-nav>li.menu-logo {max-width: 70px;}
.navbar-inverse .navbar-nav>li>a, .menu_mobleft li a, .menu_mobright li a {font-size: 10px;}
.navbar-inverse .navbar-nav {margin-left: 0px;}
.menu-header-left-menu-container{ margin-top:0px;}
.menu-header-right-menu-container{ margin-top:0px;}
.full-screen-yes .slides {height: 530px !important;    background-size: 100% 553px;}
/* .slider-caption .mid-content .caption-description { vertical-align: bottom;bottom: 18%;} */
.banner-caption {max-width: 245px;}
.banner_title {font-size: 42px;}
.banner_subtitle {font-size: 30px;line-height: normal;}
.banner_address a,
.no_reservation {font-size: 14px;}
.menu-header-right-menu-container{width: 41%;}
.headerlogo{    margin-left:1%;   margin-right: 1%;}
ul#menu-header-left-menu {
    text-align: right;
    margin-right: 33px;
}
}
@media only screen and (max-width: 520px){
.site-main .ui-state-default, .site-main .ui-widget-content .ui-state-default, .site-main .ui-widget-header .ui-state-default{display: block; max-width: 200px;margin: 0 auto 2% !important;
text-align: center;}
.ui-tabs .ui-tabs-nav li a{width:100%;}
}


@media (min-width: 1200px){
#section-68 .mid-content{width:auto;padding: 0;}
.mid-content{width: 1028px;margin: 0 auto; text-align:center;padding: 0 15px;}
.container {width: 1028px;margin: 0 auto;}

}
@media (min-width: 767px){
.happening_post .col-sm-12{padding:0;}
.happening_post .col-sm-6.blog_list{padding-left:15px;}
.happening_post .col-sm-6.blog_list:nth-child(even){padding-right:15px; padding-left: 24px;}
.happening_post  .blog_featured_content .row{margin-left:0px;margin-right:0px;padding: 30px 0;}
.happening_post  .blog_featured_content  .col-sm-8{ padding-left:0px; }
.happening_post  .blog_featured_content  .col-sm-4{ padding-right:0px;}
.blog .pageleft{left: -195px;}
.blog .pageright { right: -140px;}
}
 
 
 
@media only screen and (min-width : 1024px) and (max-width : 1200px){
.as-panel.closed .ac_title span{left: -84%;}
.as-panel.closed .cafe_accordion .ac_title span { left: 0%;}
.mid-content{ text-align:center; }
#colophon.site-footer .mid-content{ padding:0px 5%;}
.banner_inner_menu img { bottom: 0;   margin: -8px auto;    position: absolute;    z-index: 9;}
.mid-content.inner {  margin: 0 auto;  width: 693px;}
.banner_inner_menu{margin-top: -143px;}
.banner_inner_menu img.background{top: -55%;}
.banner_inner_menu .inner-triangle{ position:absolute;  left: 49%;     border-left: 25px solid transparent;    border-right: 25px solid transparent;}

}

@media only screen and (min-width : 768px) and (max-width : 2500px){
#section-211, .resmob, .cafemob, #footer_mob{ display:none} .mob-logo, .banner_home_address, #section-217{ display: none;}  
.mob-menu{ display:none}
.nav .hidedesktop, .menu_mobright li:last-child{ display:none;}
#menu-item-25 > a{ margin-right:0px; padding-right:0px;}
.form_cover .col-sm-6.address .call_links{ display:none;}
footer .bottom-footer{ display:none;}
.menu_mobleft, .menu_mobright{ display:inline-block;}
.menu_mobleft li, .menu_mobright li{display: inline-block; float: none;   padding: 10px 26px 0px;    margin-top: 5px;}
.menu_mobleft li a, .menu_mobright li a{ color:#fff; text-decoration:none;}
.menu_mobleft li:first-child{  padding-left: 0;}
.menu_mobright li#menu-item-25, .menu_mobright li#menu-item-294, .menu_mobright li:last-child{padding-right: 0;}

/* .menu_mobleft li a:hover:before, .menu_mobleft li.current-menu-item>a:before{content: "\f0d8";font-family: "fontAwesome";color: #8B6E4A;bottom: 0;left: 0;position: absolute;   line-height: 6px;font-size: 14px;text-align: center;width: 100%;}
.menu_mobleft li>a:hover, .menu_mobleft li.current-menu-item>a,.menu_mobright li>a:hover, .menu_mobright li.current-menu-item>a{    border-bottom: 2px solid #8B6E4A; color: #fff;
    background-color: transparent;}*/

}

@media only screen and (min-width :768px) and (max-width : 867px){#main-slider.full-screen-yes .slides {  background-position:0px 213px, 100% 195px !important;    background-size: auto 300px, auto 332px!important;} }
@media only screen and (min-width : 868px) and (max-width : 890px){
#main-slider.full-screen-yes .slides {
    background-position:0% 207px, 100% 219px!important;
    background-size:auto 310px, auto 319px!important;
}
.banner_subtitle {    font-size: 30px;    line-height: normal;}
.banner_title {font-size: 42px;}
.banner-caption { max-width: 245px;}
.no_reservation{    font-size: 15px;}
.banner_address a { font-size: 15px;}
}

@media only screen and (min-width : 891px) and (max-width : 1023px){
#main-slider.full-screen-yes .slides {
    background-position:0% 182px, 100% 180px!important;
    background-size: auto 340px, auto 350px!important;
	    height: 540px !important;
}
.banner_subtitle {font-size: 30px;    line-height: normal;}
.banner_title {font-size: 42px;}
.banner-caption {max-width: 245px;}
.no_reservation{font-size: 15px;}
.banner_address a {font-size: 15px;}
}
	
@media only screen and (min-width : 1024px) and (max-width : 1199px){

#main-slider.full-screen-yes .slides {height: 600px!important; background-position:0% 195px, 100% 188px!important;  background-size: auto 390px, auto 407px!important;}	
.banner-caption{max-width: 310px;}
}

@media only screen and (min-width : 1200px) and (max-width : 1399px){
#main-slider.full-screen-yes .slides{height: 600px!important;         background-position:0% 186px, 100% 154px!important;    background-size:auto 400px, auto 432px!important;}
}
@media only screen and (min-width : 1400px) and (max-width :2500px){
#main-slider.full-screen-yes .slides{height: 700px!important;         background-position: 0% 186px, 100% 170px!important;   background-size:auto 509px, auto 532px!important;}

}

@media only screen and (min-width : 1640px) and (max-width : 2500px){
.accordion-slider .as-panel.opened .as-background{width:100%;}
}
@media (max-width: 767px) {
    #main-slider.full-screen-yes .slides { background-repeat:no-repeat!important; }
}
